.banner img{
	width: 100%;
}
.row-a1{
	background-color: #FFFFFF;
}
.a1-box{
	margin: auto;
	width: 1000px;
	margin-top: 40px;
	padding-top: 40px;
}
main{
	background-color: #f8f8f8 !important;
}
.a1on ul li:first-child{
	color: #333333;
	font-size: 24px;
	
}
.a1-text{
	width: 76%;
	margin: auto;
}
.a1on  ul li:last-child{
	padding: 23px 0 23px 0;
	color: #848484;
}
.a1on  ul li:last-child span{
	color: #82c032;
	padding-right: 18px;
}
.a1-text ul li{
	font-size: 16px;
	color: #666;
	line-height: 1.5em;
}
.a1-img ul{
	padding: 40px 0 40px 0;
	border-bottom: 1px solid #e0e1e2;
}
.a1-img ul li{
	padding-bottom: 25px;
}
.a1-img ul li:last-child{
	padding-bottom: 0;
}
.newbtn{
	margin: auto;
	width: 1000px;
	display: flex;
	justify-content: space-between;
	padding-top: 40px;
	padding-bottom: 60px;
}
.Previou-on{
	display: flex;
}
.Previou-tw{
	display: flex;
	padding-top: 18px;
}
.back-btn{
	  border-radius: 3px;
	  background-color: rgb(130, 192, 50);
	  width: 120px;
	  height: 40px;
}
.back-btn a{
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 120px;
	height: 40px;
	font-size: 16px;
}
.Previou-on div{
	padding-right: 19px;
}
.Previou-on div:last-child{
	color: #6d6f71;
}
.Previou-tw div{
	padding-right: 19px;
}
.Previou-tw div:last-child{
	color: #6d6f71;
}
#body p{
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 20px;
}
@media only screen and (max-width: 769px){
	.footer-lj ul{
		flex-wrap: wrap;
		justify-content: center !important;
	}
	.footer-box{
		background: unset !important;
		padding-top:0 !important;
	}
	.footer-top{
		display: none !important;
	}
	.banner{
		padding-top: 3.8rem;
	}
	.row-a1{
	   margin-top:1.5rem !important;	
	}
	.a1-box{
		width: 100%;
	}
	.a1-text{
	  width: 95%;
	}
	.newbtn{
		width: 100%;
		flex-direction: column;
		align-items: center;
		padding-bottom: 0;
	}
/* 	.Previou-on{
		justify-content: center;
	}
	.Previou-tw{
		justify-content: center;
	} */
	.Previou-tw div:last-child{
		width: 75%;
	}
	.back-btn a{
		width: 97%;
		font-size:.7rem;
	}
	.back-btn{
		width: 20%;
		height: 20%;
		margin-top: 1rem;
	}
	.Previou-on div:last-child{
		width: 80%;
	}
	.Previou-on div{
		width: 20%;
	}
	.Previous>div{
		width: 95%;
		margin: auto;
	}
	.a1on ul li:first-child{
		font-size: 1rem;
	}
	.a1-text ul li{
		font-size: .8rem;
		line-height: 2em;
	}
	.Previous {
	  width: 100%;
	}
	
}